Cannot install DRS under 2003

The DRS 2006 Support Center is the backbone of DRS technical support. Inside you'll find topics regarding many technical issues involving the use of DRS 2006 radio automation, its plugins, supporting apps and much more. Come on inside and learn something.

Cannot install DRS under 2003

Postby Tony Harding » Sun Mar 18, 2007 5:27 pm

I have had DRS running on a 2003 server for 3 years without a problem. But the installation has become damaged and I need to reinstall.

When I run the DRS installer the message appears that the operating system is not adequate to run DRS professional.

I cannot get DTM to run as it says it will only run on the database PC! This is the database PC, well server.

I thought that this was an MSI problem, but it now has an MSI dated 2005 and the install file is 2004.
Tony Harding
uktony@apple-fm.net
Listen at http://www.apple-fm.com
Mobile +852 6235 4073
Tony Harding
Serious Broadcaster
Serious Broadcaster
 
Posts: 167
Joined: Sat May 10, 2003 12:12 am
Location: Hong Kong

Re: Cannot install DRS under 2003

Postby Tony Harding » Sun Mar 03, 2013 10:48 am

OK I am having the same problem again, insalling on a new (to me) 2003 server.

I need to install v2 but cannot

I cannot remember how we fixed this in 2007 and this thead has no answer.

Tony
Tony Harding
uktony@apple-fm.net
Listen at http://www.apple-fm.com
Mobile +852 6235 4073
Tony Harding
Serious Broadcaster
Serious Broadcaster
 
Posts: 167
Joined: Sat May 10, 2003 12:12 am
Location: Hong Kong

Re: Cannot install DRS under 2003

Postby DRS 2006 - Mark » Wed Mar 06, 2013 12:36 pm

Should not be a problem. Are you installing Version 2.2?
Mark
DRS 2006 Help Desk
DRS 2006 - Mark
Administrator
Administrator
 
Posts: 632
Joined: Thu Apr 17, 2003 2:55 pm
Location: Bremen, Germany


Return to DRS 2006 Support Center

Who is online

Users browsing this forum: No registered users and 1 guest

cron